
#ProvinceList ul li{
    list-style: none;
}
a,a:hover,a:visited,a:focus{
    text-decoration: none;
}
.loc{

}
.select_loc a{
    font-size: 26px;
    color: #666;
    width: 750px;
    height: 60px;
    line-height: 60px;

}
.main1{
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    background-color: #FFFFFF;
    position: relative;
}

.city-main header{
    width: 100%;
    margin: 0 auto;
    /* 氓陇麓茅茠篓fixed*/
    position: fixed;
    top: 0;
    background: #fff;
    max-width: 750px;
    z-index: 100;
}

.city-main header .header-title{
    font-size: .34rem;
    width: 92%;
    height: .90rem;
    line-height: .90rem;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.city-main header .header-title .return{
    position: absolute;
    display: block;
    width: .20rem;
    height: .33rem;
    left: 0;
    /*top: 50%;*/
    /*margin-top: -.145rem;*/
}

.city-main header .header-title .return img{
    width: 100%;
    height: 100%;
}

.city-main main{
    width: 100%;
    margin: .90rem auto 0 !important;

}

.city-main main .cities{
    width: 100%;
    margin: 0 auto;
}
.city-main main .cities li{
    padding-left: .28rem;
    box-sizing: border-box;
}

.city-main main .cities .city{
    font-size: .32rem;
    color: #666666;
    width: 100%;
    height: .89rem;
    line-height: .89rem;
    background-color: #ffffff;
}

.city-main main .cities .sel{
    color: #ff8b00;
    background: url("../images/yes.png") no-repeat right .30rem center;
    background-size: .50rem .50rem;
}

.city-main main .cities .city:first-child{
    border-top: .01rem solid #dfdfdf;
}

.city-main main .cities .city:not(:last-child){
    border-bottom: .01rem solid #dfdfdf;
}